View Issue Details

IDProjectCategoryView StatusLast Update
0002107CaseTalk ModelerInstallationpublic2019-04-20 21:36
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.5.3Fixed in Version9.5.3 
Summary0002107: SQLite 3.28 released
DescriptionA newer driver for the SQLite engine is released with fixes.

Additional InformationIn SQLite version 3.28.0 (2019-04-16), windows function support was extended to include the EXCLUDE clause, GROUPS frame types, window chaining, and support for "<expr> PRECEDING" and "<expr> FOLLOWING" boundaries in RANGE frames.

https://sqlite.org/windowfunctions.html
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-14 15:10 BCP Software New Issue
2019-04-14 15:10 BCP Software Status new => assigned
2019-04-14 15:10 BCP Software Assigned To => BCP Software
2019-04-14 15:11 BCP Software Status assigned => resolved
2019-04-14 15:11 BCP Software Resolution open => fixed
2019-04-14 15:11 BCP Software Fixed in Version => 9.5.3
2019-04-20 21:36 BCP Software Summary SQLite 3.27.2 released => SQLite 3.28 released
2019-04-20 21:36 BCP Software Description Updated View Revisions
2019-04-20 21:36 BCP Software Additional Information Updated View Revisions